## libmoox-typetiny-perl 0.002003

=== debian/changelog ===
libmoox-typetiny-perl (0.002003-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmoo-perl.
    + libmoox-typetiny-perl: Drop versioned constraint on libmoo-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:51:56 +0100

libmoox-typetiny-perl (0.002003-3) unstable; urgency=medium

  * Adding Vcs-* tags.

 -- Andrius Merkys <merkys@debian.org>  Wed, 07 Oct 2020 01:47:05 -0400

libmoox-typetiny-perl (0.002003-2) unstable; urgency=medium

  * Adding 'Maintainer: Debian Perl Group', as originally intended.

 -- Andrius Merkys <merkys@debian.org>  Wed, 17 Jun 2020 06:11:20 -0400

libmoox-typetiny-perl (0.002003-1) unstable; urgency=low

  * Initial release (Closes: #962898).

 -- Andrius Merkys <merkys@debian.org>  Mon, 15 Jun 2020 08:04:54 -0400
