=== debian/control ===
Source: libmoox-typetiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmoo-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 perl,
Standards-Version: 4.6.0
Homepage: https://metacpan.org/release/MooX-TypeTiny
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-typetiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-typetiny-perl.git

Package: libmoox-typetiny-perl
Architecture: all
Depends:
 libmoo-perl,
 libtype-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Optimized type checks for Moo + Type::Tiny
 MooX::TypeTiny optimizes Moo type checks when used with Type::Tiny to perform
 better. It will automatically apply to isa checks and coercions that use
 Type::Tiny. Non-Type::Tiny isa checks will work as normal.
 .
 This is done by inlining the type check in a more optimal manner that is
 specific to Type::Tiny rather than the general mechanism Moo usually uses.
 .
 With this module, setters with type checks should be as fast as an equivalent
 check in Moose.
 .
 It is hoped that eventually this type inlining will be done automatically,
 making this module unnecessary.
