=== debian/watch ===
version=4
https://metacpan.org/release/MooX-TypeTiny   .*/MooX-TypeTiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
